.service-listing,
.team-listing-grid {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -17px 70px;
  & > .service-block,
  .team-block {
    width: calc(33.33% - 34px);
    margin: 0 17px 30px;
    > a {
      background-color: #fff;
    }
    & :hover {
      & .service-caption {
        background-color: var(--white);
      }
    }
  }
}
.service-section .service-listing {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 0;
  & .service-block {
    width: calc(25% - 34px);
    margin: 0 17px 35px;
    > a {
      background-color: var(--grey);
      & .service-caption {
        & .service-title {
          font-size: 16px;
        }
      }
    }
    &:hover .service-caption {
      height: 30vh;
      background-color: #f2f2f2;
    }
  }
}
/* our team */
.team-caption {
  padding: 20px 0;
  & p {
    padding-left: 30px;
    font-weight: bold;
    font-size: 14px;
    color: var(--theme);
    line-height: 24px;
  }
}
.team-title {
  position: relative;
  font-size: 20px;
  font-weight: bold;
  color: var(--bgblack);
  margin-bottom: 5px;
  padding-left: 30px;
  line-height: 1.2;
  &::after {
    left: 0;
    position: absolute;
    content: "";
    margin: 0;
    top: 4px;
    filter: invert(1) brightness(0);
    background: url(../images/svg/arrow-right-link.svg) no-repeat left top;
    width: 25px;
    height: 15px;
  }
}
.project-cta-section {
  & .sm-container {
    padding-left: 0;
  }
  & h2,
  & h3 {
    color: var(--white);
  }
}
.grey-bg.service-section {
  padding-bottom: 60px;
}
/* ****** Services detail ****** */

/* ********** KEYFACTOR ********* */

.inner-banner.service-breadcurmb {
  margin-bottom: 50px;
}

/*-------- media query --------*/

@media (max-width: 1599.98px) {
}

@media (max-width: 1439.98px) {
  .service-section .service-listing {
    margin-right: -10px;
    margin-left: -10px;
    & .service-block {
      width: calc(25% - 20px);
      margin: 0 10px 30px;
    }
  }
}

@media (max-width: 1199.98px) {
  .service-section .service-listing {
    & .service-block {
      width: calc(33.33% - 20px);
      margin: 0 10px 30px;
    }
  }
  .service-listing,
  .team-listing-grid {
    margin-bottom: 50px;
    & > .service-block,
    .team-block {
      width: calc(33.33% - 20px);
      margin: 0 10px 30px;
    }
  }
  .service-listing,
  .team-listing-grid {
    margin-left: -10px;
    margin-right: -10px;
  }
  .grey-bg.service-section {
    padding-bottom: 40px;
  }
}

@media (max-width: 991.98px) {
  .service-listing,
  .team-listing-grid {
    margin-bottom: 30px;
  }

  .faq_accordion {
    margin-bottom: 0;
  }
  .team-title {
    padding-left: 25px;
    font-size: 18px;
  }
  .grey-bg.service-section {
    padding-bottom: 30px;
  }
}

@media (max-width: 767.98px) {
  .service-listing,
  .team-listing-grid {
    margin-bottom: 15px;
    & > .service-block,
    .team-block {
      width: calc(50% - 10px);
      margin: 0 5px 15px;
    }
  }
  .service-listing,
  .team-listing-grid {
    margin-left: -5px;
    margin-right: -5px;
  }
  .service-section .service-listing {
    & .service-block {
      width: calc(50% - 10px);
      margin: 0 5px 15px;
    }
  }
  .team-title {
    padding-left: 20px;
    font-size: 16px;
  }
  .team-caption p {
    padding-left: 20px;
    line-height: 20px;
  }
}

@media (max-width: 575.98px) {
  ul.service-ul li {
    padding: 0px;
    margin-bottom: 20px;
    width: 100%;
  }
  ul.service-ul {
    margin: 0px;
  }
  ul.service-ul .service-title {
    font-size: 20px;
    margin-bottom: 8px;
  }

  .service-section .service-listing {
    & .service-block {
      & > a {
        & .service-caption {
          & .service-title {
            font-size: 14px;
          }
        }
      }
    }
  }
  .team-caption {
    padding: 15px 0;
    & p {
      padding-left: 0;
      line-height: 22px;
    }
  }
  .team-title {
    padding-left: 0;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    &::after {
      content: none;
    }
  }
  .service-listing,
  .team-listing-grid {
    & > .service-block,
    .team-block {
      margin: 0 5px 15px;
    }
  }
}
.team-block {
  & .team-item {
    position: relative;
    overflow: hidden;
    > img {
      transition: all 0.5s ease-in-out;
      -webkit-transition: all 0.5s ease-in-out;
      -ms-transition: all 0.5s ease-in-out;
    }
  }
  &:hover {
    & .team-item {
      > img {
        transform: scale(1.05);
      }
    }

    & .team-title {
      color: var(--theme);
      &::after {
        filter: invert(24%) sepia(320%) saturate(592%) hue-rotate(156deg)
          brightness(95%) contrast(79%);
      }
    }
  }
}
